@charset "utf-8";
@import url("default.font.css?ver=196");
@import url("shared.style.css?ver=196");
@import url("shared.sections.css?ver=196");
@import url("shared.lists.css?ver=196");
@import url("shared.forms.css?ver=196");
@import url("shared.filters.css?ver=196");
@import url("shared.bars.css?ver=196");
@import url("shared.navigations.css?ver=196");
@import url("shared.hovermenu.css?ver=196");
@import url("shared.jquery.css?ver=196");
@import url("shared.dialogs.css?ver=196");
@import url("shared.counters.css?ver=196");
@import url("shared.upload.css?ver=196");
@import url("shared.topology.css?ver=196");
@import url("shared.system_monitor.css?ver=196");
@import url("salesbook.responsive.css?ver=196");


body.int-salesbook {
scrollbar-width: none; -ms-overflow-style: none;
}

body.int-salesbook::-webkit-scrollbar {
 width: 0px;
}

body.logoff div.section-left {display: none}
body.logoff div.section-center {left: 0px}

div.section-center {left: 200px; }
div.section-center.section-left-min { left: 52px}

div.section-left.section-left-min { width: 50px; }
div.section-left.section-left-hide { display: none }
div.section-left img.expand { position: absolute; right: 5px; top: 5px }
